Subject: Re: [PATCH v2 0/6] multi-pack-index: add --no-progress

From: William Baker <[email-masked]>
Date: Fri, 20 Sep 2019 13:39:48 -0700

On 9/20/19 1:23 PM, Philip Oakley wrote:

> These subject lines are a bit long. Has there been some white space damage during preparation, such that the end of line, and following blank line, for a short subject line been compromised?
> 
> Normally the 'git log --oneline' should fit within the line, so ~50 chars.
> 
> Philip
> 

Thanks for the tip regarding 'git log --oneline'!  I missed that
I need a second end of line before the body of the commit
message and I will be sure to include them in future commits.

-William